
Katello - Feature #3735

Update Katello reset task to fully reset development setup

11/22/2013 10:50 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision ded1f015 - 11/25/2013 08:04 PM - Eric Helms

Merge pull request #3426 from ehelms/engine-reset-update

Engine: Fixes #3735: Updates reset task to migrate and seed database.

History

#1 - 11/25/2013 08:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:ded1f015f8f72374cf61c86128c6b27026bbcc11.

#2 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
